Subject: Re: DFEH Revised Spanish posters
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Wed, 7 Mar 2012 17:09:37 -0500

Hello .
I am just checking back with you to find out if you have a date as to when the Spanish versions of the notices would be available for download.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Friday, January 27, 2012 7:37 PM
To: [email-masked] 
Subject: Re: DFEH Revised Spanish posters

A Spanish language version of the poster and the Notices currently are in the works and will be posted soon.  In addition, we are in the process of revising all the brochures to reflect current statutory language and updated contact information.  The brochures will be replaced on the Web site as they are revised.  We appreciate your patience and apologize for the delay. Thank you for contacting the Department of Fair Employment and Housing.

Department of Fair Employment and Housing 
Phone: (800) 884-1684 
Email: [email-masked] 
Website: www.dfeh.ca.gov 

The foregoing has been provided for informational purposes only and does not constitute legal advice. Information contained here may not be relied upon or used as an official opinion of the Department of Fair Employment and Housing (DFEH) in any forum.  Access to, transmission or receipt of, or reliance upon this information from the DFEH does not create, and is not intended to create, an attorney/client relationship between you or any other person and the DFEH or between you or any other person.

--------------------------------------------------------------------------------

From: [email-masked] [mailto:[email-masked]] 
Sent: Friday, January 27, 2012 3:33 PM
To: Brown, Sonya@DFEH
Subject: 813001718775451 : DFEH Revised Spanish posters

Hello.

I am wondering if and when you will be getting the revised Spanish versions of the following posters:

-"Notice A" Pregnancy Disability Leave

    -NO Spanish version on website

-"Notice B" Family Care & Medical Leave (CFRA Leave), Pregnancy Disability Leave

    -NO Spanish version on website

-Discrimination and Harassment in Employment are Prohibited by Law 

    -Spanish version with revision dated 7/06

The English versions are all dated 1/1/2012 which I already downloaded.  Let me know if maybe there is another link or site that has the Spanish if possible.

Thank you,
Michael B
LLPS